#homeGallery{
    height: 105px;
    width: 460px;
    /*float: left;*/
    overflow: visible;
    /*margin-left: 58px;*/
    /*margin-top: 33px;*/
}
    .sliderkit-nav{
        position:   relative;
        width:      100%;
    }
        #homeGallery .sliderkit-nav-clip{
            width: 100% !important;
            height: 125px !important;
        }
            .sliderkit-selected{
                width: auto;
                height: auto;
            }
            .sliderkit .sliderkit-nav-clip ul{
                margin: auto !important;
            }
            .sliderkit-nav-clip li{
                margin-left: 18px;
                line-height: 107px;
            }
            .sliderkit-nav-clip li:first-child{
                /*margin-left: 0px;*/
            }
                #homeGallery .sliderkit-nav-clip ul li a{
                    display: block;
                    height: 108px;
                    text-align: center;
                }
                .sliderkit-nav-clip img{
                    border: 1px solid #ccc;
                    background-color: #ffffff;
                    display: inline-block;
                    opacity:    1;
                    padding: 1px;
                    background-color: #fff;
                    border: 6px solid #c7c8c6 !important;
                    max-height: 105px;
                    max-width: 131px;
                }
                    .sliderkit-nav-clip img:hover{
                        opacity:    0.9;
                    }
                .sliderkit-nav-clip .description-img{
                    clear: both;
                    line-height: normal;
                }
        .sliderkit-nav-prev{
            position: absolute;
            top: 35px;
            right: 100%;
        }
            .sliderkit-nav-prev a{
                background: url(../images/photos_prevnext.png) no-repeat;
                background-position: 0px 0px;
                display:    block;
                font-size:  0px;
                opacity:    1;
                height:     37px;
                width:      19px;
            }
                .sliderkit-nav-prev a:hover{

                }
        .sliderkit-nav-next{
            position: absolute;
            top: 35px;
            left: 100%;
        }
            .sliderkit-nav-next a{
                background: url(../images/photos_prevnext.png) no-repeat;
                background-position: 0px -39px;
                display:                block;
                font-size:              0px;
                opacity:    1;
                height:     37px;
                width:      19px;
            }
                .sliderkit-nav-next a:hover{

                }
            .sliderkit-nav-next.sliderkit-btn-disable a{
                background-position: 0px -117px;
            }
            .sliderkit-nav-prev.sliderkit-btn-disable a{
                background-position: 7px -78px;
            }
            .sliderkit-btn-disable a{
                /*background-position: 0px -39px;*/
            }
                .sliderkit-btn-disable a:hover{
                    cursor: default !important;
                }

#genPlanHomeGallery{
    height: 105px;
    width: 465px;
    /*float: left;*/
    overflow: visible;
}
    .sliderkit-nav{
        position:   relative;
        width:      100%;
    }
        #genPlanHomeGallery .sliderkit-nav-clip{
            width: 100% !important;
            height: 141px !important;
            overflow: visible;
            overflow-x: hidden;
        }
            #genPlanHomeGallery .sliderkit-nav-clip li{
                /*margin-left: 4px;*/
                margin-left: 18px;
            }
            #genPlanHomeGallery .sliderkit-nav-clip li:first-child{
                /*margin-left: 0px;*/
            }
                #genPlanHomeGallery .sliderkit-nav-clip ul li a{
                    display: block;
                    height: 108px;
                    text-align: center;
                }
                .sliderkit div a:focus{
                    outline: none;
                }